{% if inventory_hostname in groups.get('workstation', []) %}
{% if ansible_facts['hostname'] == 'ninjabot' %}
{
    "version": "2.0.0",
    "autoload": { }
}
{% endif %}
{% if ansible_facts['hostname'] == 'soundbot' %}
{
    "version": "2.0.0",
    "autoload": {
        "Dell KB216 Wired Keyboard": "dell_keyboard_kb216",
        "Nuance PowerMicII-NS": "nuance_powermicIINS"
    }
}
{% endif %}
{% if ansible_facts['hostname'] == 'lapbot' %}
{
    "version": "2.0.0",
    "autoload": {
        "AT Translated Set 2 keyboard": "lapbot_main"
    }
}
{% endif %}
{% if ansible_facts['hostname'] == 'tinybot' %}
{
    "version": "2.0.0",
    "autoload": {
        "Logitech Logitech Illuminated Keyboard": "logitech_illuminated",
        "daskeyboard": "daskeyboard",
        "SayoDevice SayoDevice 2x4F RGB": "sayo_keypad",
        "Nuance PowerMicII-NS": "nuance_powermicIINS",
        "Nuance HID Mouse": "nuance_hid_mouse"
    }
}
{% endif %}
{% else %}
{
    "version": "2.0.0",
    "autoload": { }
}
{% endif %}
